


label {

    font-family: 'Heebo', sans-serif;
    font-size: 0.8rem;
    font-weight: 400;
    letter-spacing: 0.025rem;
    font-style: normal;
    text-transform: capitalize;
    color: #FFFFFF;
    background-color: #DA70D6;
    border-radius: 0.15rem;
    -webkit-border-radius: 0.15rem;
    -moz-border-radius: 0.15rem;
    padding: 0.3rem 0.4rem;
    border-style: none;
    border-width: 0rem;
    border-color: #EF2D56;
    -webkit-box-shadow: -0.25px 0.75px 9px -0.25px rgba(85,85,85,0.36);
    -moz-box-shadow: -0.25px 0.75px 9px -0.25px rgba(85,85,85,0.36);
    -box-shadow: -0.25px 0.75px 9px -0.25px rgba(85,85,85,0.36);

}

.text_input {
    font-family: Tahoma;
    font-size: 15px;
    letter-spacing: 0px;
    word-spacing: 0px;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    font-style: italic;
    font-variant: normal;
    text-transform: none;
    background-color: #FFD700;
}

.mybuttons {
    box-shadow: 0px 10px 14px -7px #276873;
    background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
    background-color:#599bb3;
    border-radius:8px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:10px;
    font-weight:bold;
    padding:13px 32px;
    text-decoration:none;
    text-shadow:0px 1px 0px #3d768a;
}
.mybuttons:hover {
    background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
    background-color:#408c99;
}
.mybuttons:active {
    position:relative;
    top:1px;
}
